/* Main layout and header */
html {height: 100%; margin-bottom: 1px; } 
body {background:url(images/bg.gif) repeat-y top center #eaeaea; color:#3a3a3a; font:76% Verdana,Tahoma,Arial,sans-serif; line-height:1.4em; margin:0 auto; padding:0;}
#divbox {background:#fff; color:#303030; margin:0 auto; padding:5px 5px; width:756px;}
#header {background:url(images/logo.jpg) no-repeat bottom left #fff; color:#505050; height:150px; margin:0 0 10px; padding:0;}
#header h1 {font-size:2.5em; font-weight:400; letter-spacing:-2px; margin:0 0 15px 15px; padding:20px 0 0;}
#header h1 a,#header h1 a:hover {font-weight:400; padding:0;}
#header p {font-size:1.1em; letter-spacing:-1px; margin:0 0 20px 15px; padding:0 0 0 3px;}

/* Left sidebar and menu */
#navivation {clear:left; float:left; margin:0 0 25px; padding:0;}
#navivation ul.menu {list-style:none; margin:0 0 18px; padding:0;}
#navivation ul.menu li {display:inline; padding:0px;}
#navivation ul.menu li a {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; float:left; font-size:1em; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:178px;}
#navivation ul.menu li a:hover,#navivation ul.menu li a.current {background:url(images/menubg2.gif) repeat-x bottom left #eaeaea; border-bottom:1px solid #b0b0b0; border-left:4px solid #505050; border-right:1px solid #b0b0b0; border-top:1px solid #b0b0b0; color:#505050;}
#navivation ul.menu ul {font-size:0.9em; margin:0 0 0 15px; padding:0 0 5px 0; width:100px;}
#navivation ul.menu ul a {padding:3px 1px 3px 5px; width:100px;}
#navivation ul.menu ul ul {font-size:1em; width:100px;}
#navivation ul.menu ul ul a {width:100px;}
#navivation h2 {font-size:1.5em; font-weight:400;}
#navivation .announce {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:1px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; clear:left; color:#505050; line-height:1.3em; margin:10px 0; padding:5px 5px 5px; width:100px;}
#navivation p,.announce p {font-size:0.9em;}

#statusapp {margin:0 98px 15px; padding:0;}
#statusapp ul.app{display: table; width:480px; height: 50px;}
#statusapp ul.app li.frei {list-style: none; display: table-cell; text-align: center; width:180px; vertical-align: middle; color:#008800; background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; font-size:1em; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px;}
#statusapp ul.app li.besetzt {list-style: none; display: table-cell; text-align: center; width:180px; vertical-align: middle; color:#ff0000; background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; font-size:1em; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px;}

/*#statusapp ul.app {list-style:none; margin:0 0 18px; padding:0; display:table-cell; text-align:center;}
#statusapp ul.app li.frei {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#008800; float:left; font-size:1em; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:178px; height:36px;} 
#statusapp ul.app li.besetzt {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#ff0000; float:left; font-size:1em; font-weight:700; margin-bottom:5px; padding:5px 1px 5px 5px; text-decoration:none; width:178px; height:36px; display:table-cell; text-align:center; vertical-align:middle;}*/

/* Main content */
/*#content {line-height:1.5em; margin:10px 170px 10px 160px; padding:0; text-align:left;}*/
#content {line-height:1.5em; margin: 0px 0px 0px 0px; padding:0; text-align:left;}
#content h1 {font-size:2.2em; font-weight:400; letter-spacing:-1px; margin:8px 0 20px; padding:0;}
#content h2 {font-size:1.8em; font-weight:400; letter-spacing:-1px; margin:8px 0 8px; padding:0;}
#content h3 {font-size:1.5em; font-weight:400; margin:6px 0; padding:0;}
#content images {background:#ccc; border:4px solid #f0f0f0; color:#303030; display:inline; padding:1px; margin:0 10px 5px 0;}
#content ul,#content ol {margin:0 0 16px 20px; padding:0;}
#content ul ul,#content ol ol {margin:2px 0 2px 15px;}
#content li {margin:0 0 2px 5px; padding:0 0 0 4px;}

/* Footer */
#footer {background:#fff; border-top:2px solid #dadada; clear:both; color:#666; font-size:0.9em; margin:0 auto; padding:8px 0; text-align:center; width:760px;}
#footer p {margin:0; padding:0;}
#footer a {background:inherit; color:#666; font-weight:400; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer span {font-size:1.2em;}

/* Links and paragraphs */
a {background:inherit; color:#166090; text-decoration:underline; font-weight:700;}
a:hover {background:inherit; color:#286ea0; text-decoration:none;}
a images {border:0;}
p {margin:0 0 16px;}
blockquote {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; margin:16px; padding:7px 7px 7px 11px;}
blockquote p {font-size:1.1em; line-height:1.3em; margin:0;}

/* Tables and forms */
table {border:1px solid #d8d8d8; border-collapse:collapse; line-height:1.3em; /*margin:0 0 16px;*/ padding:0;}
caption {font-size:1.5em; font-weight:400; margin:0; padding:6px 0 8px; text-align:left;}
th {background:url(images/menubg2.gif) repeat-x bottom left #eaeaea; color:#505050; padding:7px; text-align:center;}
td {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; color:#303030; /*font-size:0.9em;*/ padding:7px; /*text-align:left;*/}
input,textarea {border:1px solid #ccc; font-family:Verdana,Tahoma,Arial,Sans-Serif; font-size:1em; margin:0; padding:4px;}
label {margin:2px 0 2px 0; font-size:1.2em;}
/*input {width:200px;}*/
textarea {width:400px;}

/* Simple Viewer */
#app1 {width: 760px; height: 620px;}
#app2 {width: 760px; height: 620px;}

/* Search box */
#searchbox label,.hide {display:none;}
#searchbox {margin:6px 0 16px; padding:0;}
#searchform {background:#fff; border:1px solid #ccc; color:#505050; font-size:0.9em; padding:4px; width:116px;}

/* Additional classes */
.announce h2 {margin:0 0 10px; padding:0;}
.textright {margin:-10px 0 4px; text-align:right;}
.center {text-align:center;}
.small {font-size:0.8em;}
.large {font-size:1.3em;}
.red {color:red;}
.green {color:green;}
.blue {color:blue;}
.highlighted {background:#f0f0f0; border:1px solid #b0b0b0; color:#303030; padding:3px;}
.button {background:url(images/menubg.gif) repeat-x bottom left #f4f4f4; border-bottom:1px solid #d8d8d8; border-left:4px solid #ccc; border-right:1px solid #d8d8d8; border-top:1px solid #d8d8d8; color:#505050; font-weight:400; font-size:1.2em; margin:0 0 15px; padding:7px 7px 7px 11px; width:120px;}
.left {float:left; margin:10px 10px 5px 0;}
.right {float:right; margin:10px 0 5px 10px;}

/* Kalender popup */
table.jCalendar {border: 1px solid #000;background: #fff;border-collapse: separate;border-spacing: 2px;}
table.jCalendar th {background: #fff;color: #00f;font-weight: bold;padding: 3px 5px; text-align:center}
table.jCalendar td {background: #fff;color: #00f;padding: 3px 5px;text-align: center; border-left-style: solid; border-left-width: 1px;border-right-style: solid; border-right-width: 1px;border-top-style: solid; border-top-width: 1px;border-bottom-style: solid; border-bottom-width: 1px;}
table.jCalendar td.other-month {background: #00f;color: #fff;}
table.jCalendar td.today {background: #ffcc00;color: #fff;}
table.jCalendar td.selected {background: #ffcc00;color: #fff;}
table.jCalendar td.selected:hover {background: #ff0000;color: #fff;}
table.jCalendar td:hover, table.jCalendar td.dp-hover {background: #ffcc00;color: #fff;}
table.jCalendar td.disabled, table.jCalendar td.disabled:hover {background: #bbb;color: #fff;}

/* For the popup */
/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */
div.dp-popup {position: relative;background: #ffffff; font:76% Verdana,Tahoma,Arial,sans-serif;/*font-size: 10px;font-family: arial, sans-serif;padding: 2px;/*width: 171px;line-height: 1.2em;*/}
div#dp-popup {position: absolute;z-index: 199;}
div.dp-popup h2 {font-size: 14px;text-align: center;margin: 2px 0;/*padding: 0;*/ color: #00f;}
a#dp-close {font-size: 11px;padding: 4px 0;text-align: center;display: block;}
a#dp-close:hover {text-decoration: underline;}
div.dp-popup a {color: #00f;/*text-decoration: none;padding: 3px 2px 0;*/ font-size: 14px;}
div.dp-popup div.dp-nav-prev {position: absolute;top: 2px;left: 4px;width: 100px;}
div.dp-popup div.dp-nav-prev a {float: left;}

/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {cursor: pointer;}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {cursor: default;}
div.dp-popup div.dp-nav-next {position: absolute;top: 2px;right: 4px;width: 100px;}
div.dp-popup div.dp-nav-next a {float: right;}
div.dp-popup a.disabled {cursor: default;color: #aaa;}
div.dp-popup td {cursor: pointer;}
div.dp-popup td.disabled {cursor: default;}

a.dp-choose-date {float: left;width: 16px;height: 16px;padding: 0;margin: 5px 3px 0;display: block;text-indent: -2000px;overflow: hidden;background: url(images/calendar.png) no-repeat;}
a.dp-choose-date.dp-disabled {background-position: 0 -20px;cursor: default;}
input.dp-applied {/*width: 140px;*/	float: left;}

/* Begriffswolke */
#wolke {font-family: Verdana, Arial, Helvetica, sans-serif;padding: 10px 10px;}
